credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 06a8c7dc-bed0-46a2-9ed4-306a815b4630
      project-domain-name: Default
      tenant-name: juju_epc-dddefe3d-f152-4a9a-a871-7ce3d048e055
      user-domain-name: Default
      username: juju_network_discovery_bug